You are not logged in.

#1 2022-01-07 12:40:28

abaumann
Administrator
From: Zurich
Registered: 2019-11-14
Posts: 467
Website

Warning about upgrading to zstd 1.5.1

If using zstd 1.5.1 you end up with an unbootable system (dbus doesn't start, all systemd subservices fail to start).

This is fixed in zstd-1.5.1-2.1.

Offline

Board footer

Powered by FluxBB